/*     1638925 : 타이틀 텍스트      */
.title__1638925__ {font-size:0; }
.title__1638925__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1638925__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__1638925__.style_top p {padding-top:10px;}
.title__1638925__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1638925__.style_right p {padding-right:14px;}
.title__1638925__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1638925__.style_bottom p {padding-bottom:12px;}
.title__1638925__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1638925__.style_left p {padding-left:14px;}
.title__1638925__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1638925__.style_circle1 p {padding-left:18px;}
.title__1638925__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1638925__.style_circle2 p {padding-left:18px;}
.title__1638925__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     2302085 : 이미지 (모바일/PC 출력 구분)      */
.img__2302085__ {max-width:100%}
.img__2302085__ * {box-sizing:border-box}
.img__2302085__ a {display:block;vertical-align:top}
.img__2302085__ img {vertical-align:top}
.img__2302085__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__2302085__ .img_m {display:none;}
	.img__2302085__ .img_pc {display:block;}
	.img__2302085__ .img_pc img {width:420px;}
}

/*     1654815 : 타이틀 텍스트      */
.title__1654815__ {font-size:0; }
.title__1654815__ p {margin:0; padding:0;}
.title__1654815__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__1654815__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__1654815__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__1654815__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     1654825 : 장문 텍스트      */
.textarea__1654825__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     1654855 : 타이틀 텍스트      */
.title__1654855__ {font-size:0; }
.title__1654855__ p {margin:0; padding:0;}
.title__1654855__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__1654855__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__1654855__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__1654855__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     1654865 : 장문 텍스트      */
.textarea__1654865__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     1654835 : 타이틀 텍스트      */
.title__1654835__ {font-size:0; }
.title__1654835__ p {margin:0; padding:0;}
.title__1654835__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__1654835__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__1654835__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__1654835__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     1654845 : 장문 텍스트      */
.textarea__1654845__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     1639025 : 타이틀 텍스트      */
.title__1639025__ {font-size:0; }
.title__1639025__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1639025__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__1639025__.style_top p {padding-top:10px;}
.title__1639025__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1639025__.style_right p {padding-right:14px;}
.title__1639025__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1639025__.style_bottom p {padding-bottom:12px;}
.title__1639025__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1639025__.style_left p {padding-left:14px;}
.title__1639025__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1639025__.style_circle1 p {padding-left:18px;}
.title__1639025__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1639025__.style_circle2 p {padding-left:18px;}
.title__1639025__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     1639035 : 이미지 슬라이드 + 텍스트 출력 (반응형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_responsive__1639035__ {max-width:1600px; margin:0 auto 30px;}
.pm-slide_responsive__1639035__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_responsive__1639035__ a img {border:none;}
.pm-slide_responsive__1639035__ .item {position:relative; padding:30% 0 50%;}
.pm-slide_responsive__1639035__ .item img {width:100%; vertical-align:top; opacity:.5;}
.pm-slide_responsive__1639035__ .item .caption {
	display:none; position:absolute; left:0; right:0; top:80%; bottom:0;
}
.pm-slide_responsive__1639035__ .item .caption span {
	display:block; position:absolute; bottom:0; left:-100px; right:-100px; line-height:20px; padding:0 10px;
	box-sizing:border-box; font-size:16px; color:#000; text-align:center;
}
.pm-slide_responsive__1639035__ .center {position:relative; z-index:100;}
.pm-slide_responsive__1639035__ .center .item {margin:-20% -25% 0; padding:20% 0 50%;}
.pm-slide_responsive__1639035__ .center img {opacity:1;}
.pm-slide_responsive__1639035__ .center .caption {display:block;}

.pm-slide_responsive__1639035__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_responsive__1639035__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:36px; height:36px; border-radius:50%; background:#444; line-height:36px; margin-top:-18px;
	font-size:0; text-align:center; cursor:pointer; opacity:0.5;
}
.pm-slide_responsive__1639035__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:18px; font-weight:bold; color:#fff;}
.pm-slide_responsive__1639035__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:.7;}
.pm-slide_responsive__1639035__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-slide_responsive__1639035__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-slide_responsive__1639035__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_responsive__1639035__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_responsive__1639035__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_responsive__1639035__ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_responsive__1639035__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_responsive__1639035__ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 3px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_responsive__1639035__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__1639035__ .owl-dots .owl-dot:hover span {background:#999999;}

.pm-slide_responsive__1639035__.empty__1639035__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_responsive__1639035__ {margin:0 auto 40px;}
	.pm-slide_responsive__1639035__ .item .caption span {left:-200px; right:-200px; line-height:30px; font-size:20px;}
}

@media (min-width:1024px){
	.pm-slide_responsive__1639035__ {margin:0 auto 50px;}
	.pm-slide_responsive__1639035__ .item .caption span {left:-300px; right:-300px; line-height:40px; font-size:26px;}
	.pm-slide_responsive__1639035__ .item img {max-width:240px; margin:0 auto;}
}

